<?xml version="1.0"?>
<ApplicationDescription xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Files>
    <File FilePath="Communication.Bingo.dll" Hash="5DFD89FA280CD41DDEC8F0D81358303C4CE08952" IsConfigFile="false" />
    <File FilePath="Communication.Core.dll" Hash="617E9618595E6F153CCFDCDB7F2658998459CD9C" IsConfigFile="false" />
    <File FilePath="Communication.GUI.dll" Hash="35AB39F4137252E3B466FD0C9521CEA528FAE6D7" IsConfigFile="false" />
    <File FilePath="Communication.Neo.dll" Hash="ED7B7E7E8F027C7B4BB130F4AA8FFE9BA9E36710" IsConfigFile="false" />
    <File FilePath="Communication.Thermal.dll" Hash="7885478861F6D90554B2A427BFA4AE5C6E1FC646" IsConfigFile="false" />
    <File FilePath="itextsharp.dll" Hash="AEDACDA2B652EBB042F5AA3EED322205FBECB028" IsConfigFile="false" />
    <File FilePath="log4net.dll" Hash="82CDE65A7514C0E465EE0D505BE56C56639FF0B1" IsConfigFile="false" />
    <File FilePath="Modules.Bingo.dll" Hash="A3754106461F0263CADAC2951A5BD9628BB445AE" IsConfigFile="false" />
    <File FilePath="Modules.Core.dll" Hash="74339633FE6C2E535D92FD66AC2D92E891FDAAF1" IsConfigFile="false" />
    <File FilePath="Modules.NEO.dll" Hash="532475B3AC0F23C96C09C73981B27AF74C659CF3" IsConfigFile="false" />
    <File FilePath="Modules.Thermal.dll" Hash="09CAF5405565A717439136139977829109FB04A2" IsConfigFile="false" />
    <File FilePath="UI.Core.dll" Hash="D368BB722F6AB129CC2D7B9F801B2BDD06E94B11" IsConfigFile="false" />
    <File FilePath="WPFToolkit.dll" Hash="01A250631397C93C4AAB9A777A86E39FD8D84F09" IsConfigFile="false" />
    <File FilePath="Xceed.Wpf.Toolkit.dll" Hash="A3F0E0D890941ADA8C7B8ACF2B205EA4E33F797E" IsConfigFile="false" />
    <File FilePath="zlib.net.dll" Hash="637B7F5F334E655A14D7FA008D723B9AD0E8F2DC" IsConfigFile="false" />
    <File FilePath="NPS.exe" Hash="12173B59F94B3FAD62CE81484F0FC0938B799430" IsConfigFile="false" />
    <File FilePath="NPS.exe.config" Hash="61AB02B21F83383DDBC44E8A60D576634E5F9D52" IsConfigFile="true" />
    <File FilePath="log4net.license.txt" Hash="B314C7EBB7D599944981908B7F3ED33A30E78F3A" IsConfigFile="true" />
    <File FilePath="zlib.net.license.txt" Hash="833C37C5B6C1B8121E01C110BA31E443CBABD588" IsConfigFile="true" />
  </Files>
</ApplicationDescription>